@charset "utf-8";
/* CSS Document */

#dexshell_banner{position:absolute;left:0px;width:1100px;height:180px}
#dexshell_box{position:absolute;top:245px;left:0px;width:1100px;height:3214px;background-color:#80bc98}
#dexshell_text{position:absolute;color:#000000;font-family:Verdana, sans serif; font-size:16px}
#dexshell_logo{ position:absolute; top:10px; left:5px; width:370px; height:100px }

#montage_box{position:absolute;left:0px;width:1100px;height:125px}
#montage{position:relative;width:165px;height:125px;float:left;margin-left:10px}
#logo2{position:relative;width:361px;height:125px;float:left;margin-left:10px}

#dex_product_box{position:relative;top:200px;left:0px;width:1100px;height:290px}
#dex_thm{position:absolute;top:0px;left:0px;width:252px;height:242px}

.dex_headings{color:#666600;font-style:italic;font-weight:bold}

#dex_title{ position:absolute; top:0px; left:254px; width:580px; height:40px; background-color:#D2E5B2; line-height:40px; background-image: url(../dexshell/angle.jpg); background-repeat: no-repeat; background-position: right top; }
.dex_title_text{color:#000000;font-family:Verdana, sans serif;font-size:18px;font-weight:bold;padding-left:5px}

#dex_about{position:absolute;top:42px;left:254px;width:575px;height:200px;background-color:#D2E5B2}
.dex_about_text{color:#000000;font-family:Verdana, sans serif;font-size:12px;padding:0px 5px 0px 5px}

#dex_code{position:absolute;top:42px;left:841px;width:254px;height:40px;background-color:#D2E5B2;line-height:40px}
.dex_code_text{color:#666600;font-family:Arial, sans serif;font-size:18px}

#dex_price{position:absolute;top:84px;left:841px;width:254px;height:40px;background-color:#D2E5B2;line-height:40px;font-weight:bold}
.dex_price_text{color:#666600;font-family:Arial, sans serif;font-size:20px}

#dex_form{position:absolute;top:126px;left:841px;width:254px;height:116px;background-color:#D2E5B2}

#qty_row{position:absolute;height:auto;font-family:Verdana;font-size:12px;width:120px}
#size_row{position:absolute;height:auto;font-family:Verdana;font-size:12px;top:35px;width:120px}
#buy_row{position:absolute;height:30px;line-height:30px;font-family:Verdana;font-size:12px;top:75px;width:254px;font-weight:bold}

#buy_row a:link, #buy_row a:active, #buy_row a:visited{color:#0099FF;text-decoration:none}
#buy_row a:hover{color:#FF9900;text-decoration:none}